\section{Conclusion and Further Work}
\label{sec:7}

In this paper we introduced the first moment model for kinetic theory based on spline basis functions, called Spline Moment Equations (SME).

After a concise definition of the spline ansatz space, we investigated the approximation properties of three classes of splines, namely unweighted splines, weighted splines and weighted fundamental constrained splines (FCS). We saw that the FCS resulted in good accuracy while conserving mass, momentum and energy of the approximated distribution function.

The FCS were used to derive moment equations from a shifted and scaled version of the one-dimensional Boltzmann-BGK equation to allow for an accurate and efficient discretization. The equations could be given in compact analytical form and a subsequent investigation of the hyperbolicity yielded a similar hyperbolicity domain as the more complex Grad model, despite the simplicity of the spline ansatz.

The resulting new SME model was systematically tested using a shock tube test case and the SME model yielded accurate solutions with decreasing error when using more and more equations. In additional two-beam and stationary shock structure test cases, the new SME outperformed several moment models and resulted in better accuracy.

Future work on Spline models for kinetic equations should consider the multi-dimensional extension and a more detailed investigation of the hyperbolicity loss as well as a consistent hyperbolic regularization.

\section*{Acknowledgments}
The research of J. Koellermeier was funded by a joint postdoctoral scholarship from Freie Universit\"at Berlin and Peking University under grand reference number 0503241821.

\section*{Data Availability Statement}
The datasets generated during or analysed during the current study are available from the corresponding author on reasonable request.